---
root:
  items:
    - type: stacking-context
      bounds: [100, 100, 300, 300]
      filter-primitives:
      - type: blur
        width: 10
        height: 10
        in: previous
        color-space: srgb
      items:
      - image: "firefox.png"
        bounds: 20 20 256 256
